map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4141eca9-6f15-48fa-9b19-321e7c553a71
  playerICName: Smudge
  playerOOCName: 77reye
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: dcdb02f2-6ab0-4fae-8431-5b9cd4c880ea
  playerICName: Louis Blankenship
  playerOOCName: Acresent
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14f4629-6120-47ca-87f4-d0e08ffa7ec6
  playerICName: The Jungle of Hope
  playerOOCName: AlphaTronix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14f4629-6120-47ca-87f4-d0e08ffa7ec6
  playerICName: Alexander Falcon
  playerOOCName: AlphaTronix
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4524c58d-895d-48a8-a83b-519dcc192085
  playerICName: Keegan Rockwell
  playerOOCName: ANormalClown
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 7b2e240a-efaa-4845-9969-e74f82533d16
  playerICName: Commander Mu
  playerOOCName: AnotherAverageSpaceStationer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76b629fb-1739-4645-84be-29fa31ed6f36
  playerICName: Smile (904)
  playerOOCName: AntonKorusant
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 76b629fb-1739-4645-84be-29fa31ed6f36
  playerICName: Brick Smith
  playerOOCName: AntonKorusant
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 098c6fde-a917-47cd-a5fc-cab564e07d1d
  playerICName: Mike Banks
  playerOOCName: Banae
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fe73e247-95f2-4c4c-9f13-7170200f3349
  playerICName: Scotty Graham
  playerOOCName: brunoqc
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4ba4f582-ed8e-4315-95f1-81b1ee6a745b
  playerICName: Roger McTroy
  playerOOCName: CartesCrab
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 394f6322-fa42-41e4-8cc7-bbeb7156a838
  playerICName: Chugs-the-Cognizine
  playerOOCName: cheesyboi222
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ba279a00-7145-4a19-9e45-88ab359f997b
  playerICName: Operator Tango
  playerOOCName: ColaMan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc771fdd-dbd9-4552-b662-ff2f75622597
  playerICName: Entypesa Thoracica
  playerOOCName: Cosmicthediscommunicator
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc771fdd-dbd9-4552-b662-ff2f75622597
  playerICName: Azar Blackwitch
  playerOOCName: Cosmicthediscommunicator
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 3a4df4d1-3e87-42b2-8b8a-d54a8c7d4d9e
  playerICName: Autumn Hunter
  playerOOCName: CurrantBerries
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f52562ed-2469-4e6d-8d26-8761d7474b4b
  playerICName: Even Hawkins
  playerOOCName: deaf_fish
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: Moun Taindew
  playerOOCName: DecemberEpsilon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc100104-83e9-4d44-8d31-7ae9bc1565d9
  playerICName: Sally Binny
  playerOOCName: Doru991
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Emma Faith
  playerOOCName: EmmaFaith
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3392b3f2-c02a-4e71-ab56-6b5e0e679e86
  playerICName: Sav-IngLaf
  playerOOCName: Etma
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: Kirby Marks
  playerOOCName: Ezibear
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ffe0cc77-924d-47ab-b951-f43d58a34e6f
  playerICName: Lincoln Sullivan
  playerOOCName: GeorgeLobotomy
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 71d1b5c1-003c-49ad-b54b-bba8fa0479d2
  playerICName: Eliza Gerrail
  playerOOCName: gingeralesy
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: fe3067ee-585f-44d8-8463-77323f1a873d
  playerICName: Borgman
  playerOOCName: Gouranga
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 68bf6dd3-4c45-49fa-b3d9-0a2bf646952e
  playerICName: Hazey Jimmy
  playerOOCName: hihiyo100
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 8951e6e4-4e9e-416a-b8c3-ab823b64ef5a
  playerICName: Atypoides Hasselti
  playerOOCName: iuhiuhiuhiuhiuh
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: e622b9dd-e095-4aae-98d8-ab7b2fdf9599
  playerICName: Jul-Ja
  playerOOCName: jmasseo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2a46a19c-a7cc-49ca-ab1f-2fb1eccffe8e
  playerICName: positronic brain (PB-64)
  playerOOCName: jumbo_josh
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 2a46a19c-a7cc-49ca-ab1f-2fb1eccffe8e
  playerICName: Scott Stone
  playerOOCName: jumbo_josh
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 45243de2-c2ed-42f9-b31a-a0273efeee3a
  playerICName: Operator Quebec
  playerOOCName: Justas
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Dalton Rockwell
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 846c033e-f0da-4eee-a771-bbbab1667b0b
  playerICName: Tessa Albastru
  playerOOCName: Kalrem
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 7d715c35-06a3-49db-bcba-d9f536f238cd
  playerICName: Victor Snyder
  playerOOCName: kavi1992
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Operator Zulu
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f30abb6f-6ebc-4580-8130-6af3bc92a0fb
  playerICName: Erik the Red Bearded
  playerOOCName: Kiry
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 63814aa4-68ee-4bca-a8e8-a4b5721e3d7e
  playerICName: Zoropsis Gertschi
  playerOOCName: Less2do
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: cefdca47-2450-4c7b-a52b-4d0ffa11ceaf
  playerICName: Nathan Gray
  playerOOCName: Luminight
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 2931161e-c16b-45d9-a34c-cea7aaf996fd
  playerICName: Zephy McShain
  playerOOCName: Meganelasers
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1fa45272-64dd-493d-a2a5-9433e667b8d0
  playerICName: Hercules Nighteyes
  playerOOCName: Mint642
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9f0b7a8-178c-4644-bc83-db6988e3552d
  playerICName: Tartarus Trivialis
  playerOOCName: mjdigit
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8209d15b-efc4-4f0c-920b-ebe80493c67b
  playerICName: Robust-Maints-Rizzler
  playerOOCName: MonkeyNoises
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 44448e41-7c13-49f3-b599-ba0b09eff54b
  playerICName: Francesca Paynter
  playerOOCName: NateDrawsFrogs
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 616a01c8-de77-4e6d-ab57-1842ec91d569
  playerICName: Weesh-Tail
  playerOOCName: NexusTheDark
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: The Weeds of Control
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Jellifer
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gbop
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: df8ca92c-d894-40ad-a559-0f24ad36efed
  playerICName: Eats-The-Stones
  playerOOCName: r_o_s_a
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: fe6bc119-11ea-4d0d-9d71-8444c50216f8
  playerICName: Blake Sanders
  playerOOCName: Re0
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 61738090-986f-4680-b444-f3a99a5c18f6
  playerICName: Timmy Luke
  playerOOCName: Sammy45
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: cd4de70a-546a-4187-8783-86fe983b9968
  playerICName: Braden Shaffer
  playerOOCName: Spokkey
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 536d7ec9-3e4d-4104-a5b2-d22031e59e6d
  playerICName: Leaps-The-Gap
  playerOOCName: stimpaec
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fc9c0ce-6a7a-47a7-a8e0-85e3623649de
  playerICName: personal ai device
  playerOOCName: Subcrie
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9fc9c0ce-6a7a-47a7-a8e0-85e3623649de
  playerICName: Jon Jhonson
  playerOOCName: Subcrie
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: de21c894-ea70-45a6-a07c-78b2296046c4
  playerICName: Supaari
  playerOOCName: supaari
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 06088f80-2ac9-42e0-8d8e-c39d168d365d
  playerICName: Lymanzia Owlbane
  playerOOCName: SuperGDPWYL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06088f80-2ac9-42e0-8d8e-c39d168d365d
  playerICName: syndicate personal ai device
  playerOOCName: SuperGDPWYL
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 270ae7c4-e673-42b5-a557-7ba9c4da7212
  playerICName: Dirk Diggler
  playerOOCName: TCSwat
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: c4843eeb-a005-475e-a4f3-799797a1a56a
  playerICName: Big Fro Anthony
  playerOOCName: The_Praetorian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d4bd482-3aa3-4c6f-a8bf-7467ee2d0424
  playerICName: Hamlet (492)
  playerOOCName: TheRedComet
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 4d4bd482-3aa3-4c6f-a8bf-7467ee2d0424
  playerICName: Yug Live
  playerOOCName: TheRedComet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d4bd482-3aa3-4c6f-a8bf-7467ee2d0424
  playerICName: Pun Pun (MK-139)
  playerOOCName: TheRedComet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d4bd482-3aa3-4c6f-a8bf-7467ee2d0424
  playerICName: mouse (941)
  playerOOCName: TheRedComet
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: b89ce6c5-b459-4c82-9c73-acb8950d5bfa
  playerICName: Diego Maremmano
  playerOOCName: Topolinea
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 2cd87902-2f4b-49f5-a4e9-156b952e813e
  playerICName: Ghan Garland
  playerOOCName: TylerBen_25
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: f8948cce-44f3-45ba-b2ac-127ff482e56b
  playerICName: Lukas Timothy
  playerOOCName: Usko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb95219c-506d-4862-8eda-74aa31bc8d51
  playerICName: Dwells-in-Maints
  playerOOCName: xTomo
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: b4ee0b40-4dce-446b-ac60-d20f8626ae4c
  playerICName: Razumislav Hrudka
  playerOOCName: Yaksa
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: e900926e-1f4c-4be5-85ce-43c6b26b7313
  playerICName: Agent Uniform
  playerOOCName: Zetaplx
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Nilk The Narf, Passenger[/color] ([color=gray]Nilknarf[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the freezer or heater. | [color=red]Failure![/color] (0%)

  - Steal the forensic scanner. | [color=green]Success![/color]

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Lukas Timothy, Cargo Technician[/color] ([color=gray]Usko[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the freezer or heater. | [color=green]Success![/color]

  - Steal the paramedic void suit. | [color=red]Failure![/color] (0%)

  - Steal the technology disk. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Mu[/color] ([color=gray]AnotherAverageSpaceStationer[/color])

  - [color=White]Agent Uniform[/color] ([color=gray]Zetaplx[/color])

  - [color=White]Operator Tango[/color] ([color=gray]ColaMan[/color])

  - [color=White]Operator Quebec[/color] ([color=gray]Justas[/color])

  - [color=White]Operator Zulu[/color] ([color=gray]kimkerim[/color])
server_id: wizards
server_name: leviathan
roundId: 80754
endTick: 9432880
duration: 00:50:11.0636556
fileCount: 852
size: 124344939
uncompressedSize: 949495410
endTime: 3.15:20:28.9855707
...
